/*  Found that previous library was complied with the MSVC compiler and not compatible with GNU toolchain. Tried to use Msys with PDFHummus Cmake build tools and it was hard-coded
 *  to MSVC. So building for GNU compiler will take some modification of Cmake.
 *  
 */

#include <stdlib.h>
#include <iostream>
#include "PDFWriter.h"

int main(){
    PDFWriter pdfWriter;
    pdfWriter.StartPDF("c:\\myFile.pdf",ePDFVersion13);
    // ...add content to PDF file...
    pdfWriter.EndPDF();
}
